.contetnttntntnt a,
.contetnttntntnt form,
.contetnttntntnt p,
.contetnttntntnt span,
.contetnttntntnt div,
.contetnttntntnt h1,
.contetnttntntnt h2,
.contetnttntntnt h3,
.contetnttntntnt h4,
.contetnttntntnt h5,
.contetnttntntnt input,
.contetnttntntnt ul,
.contetnttntntnt li,
.contetnttntntnt ol,
.contetnttntntnt select,
.contetnttntntnt textarea{
text-align:left !important;
direction:ltr !important;
font-family:"HelveticaNeueW01-45Ligh", Helvetica, sans-serif !important;
}
.contetnttntntnt a,
.contetnttntntnt form,
.contetnttntntnt p,
.contetnttntntnt span,
.contetnttntntnt div,
.contetnttntntnt ul,
.contetnttntntnt li,
.contetnttntntnt ol{
font-size:16px !important;
}
html,body{height:100%;}
.clear{
	clear:both;
	display:block;
	height:1px;
}
body{
margin:0;
padding:0;
font:14px/18px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
}
img{max-width:100%;}
#outer_wrapper{
min-width:100%;
margin:0 auto;
height:100%;
position:relative;
float:right;
direction:ltr;
}
#outer_wrapper .img{
position:absolute;
top:0;
left:0;
width:100%;
min-height:100%;
z-index:-1;
}
.wrapper{
width:1004px;
margin:0 auto;
}
#header-outer{
width:100%;
float:right;
padding-bottom:18px;
background:url(../images/header-bg.png) repeat-x 0 0;
}
#header{
width:100%;
float:right;
}
.logo{
/* background:url(../images/logo-en2.png) no-repeat 0 center; */
background:url(../images/logo_en.gif) no-repeat 0 center;
float:left;
width:201px;
height:63px;
margin-top:20px;
display:block;
}
.header-left{
float:right;
margin:36px 0 0 303px;
width:393px;
}
.header-left ul{
float:right;
width:135px;
list-style:none;
padding:0;
margin:0;
}
.header-left ul li{
float:right;
background:url(../images/devider01.png) no-repeat right 10px;
padding:0 18px;
}
.header-left ul li.first{
background:none;
padding-right:0;
}
.header-left ul li.last{
padding-left:15px;
}
.header-left ul li a{
color:#fff;
font-size:14px;
line-height:27px;
}
.header-left ul li a:hover{
text-decoration:underline;
}
.header-left .text{
width:200px;
height:25px;
padding-left:8px;
float:left;
font-size:12px;
line-height:23px;
color:#000;
direction:rtl;
border:0 none;
text-align:left;
}
.header-left .submit{
width:40px;
height:27px;
float:right;
cursor:pointer;
border:0 none;
}
#nav-outer{
width:100%;
float:right;
background:url(../images/nav-bg.png) repeat-x 0 0;
}
#nav{
width:100%;
float:left;
padding-bottom:5px;
position:relative;
z-index:12;
}
#nav ul{
float:right;
width:100%;
list-style:none;
padding:0;
margin:0;
}
#nav ul li{
float:left;
margin-right:28px;
position:relative;
}
#nav ul li.last{
margin-left:0;
}
#nav ul li a{
font:19px/32px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
color:#fff;
}
#nav ul li.active > a{
color:#000;
}
#nav ul li a:hover{
color:#000;
}
#nav ul li:hover ul{
display:block;
}
#nav ul ul{
background:url(../images/nav-bg.png) repeat 0 0;
position:absolute;
left:0;
top:36px;
z-index:9999;
display:none;
width:auto;
}
#nav ul ul li{
margin:0;
padding:0 10px;
}
#nav ul ul a{
font-size:16px;
white-space:nowrap;
}
#nav > ul > li{
height:38px;
}
#container-outer{
width:100%;
float:right;
}
#container{
width:100%;
float:right;
}
#slider-sec{
width:100%;
min-height:380px;
float:right;
text-align:left;
padding-top:81px;
margin-bottom:7px;
position:relative;
}
#slider-sec .alterFont{
    font-size:0.85em;
}
#slider-sec .pre{
width:62px;
height:62px;
background:url(../images/pre.png) no-repeat 0 0;
position:absolute;
top:278px;
left:0;
}
#slider-sec .next{
width:62px;
height:62px;
background:url(../images/next.png) no-repeat 0 0;
position:absolute;
top:278px;
left:941px;
}
#slider-sec .pre:hover,#slider-sec .next:hover{
background-position:0 bottom;
}
#slider-sec h1{
padding:11px 16px 12px 16px;
font:27px/38px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
color:#fff;
background:url(../images/black-bg.png) repeat 0 0;
float:left;
white-space:nowrap;
}
#slider-sec .insertslidesTextHere{
width:381px;
padding:8px 18px 15px 18px;
font:20px/22px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
color:#000;
background:url(../images/white-bg.png) repeat 0 0;
float:left;
clear:left;2px solid red
}
.block.first{
width:357px;
height:197px;
background:url(../images/black-bg.png) repeat 0 0;
padding:11px 20px 22px;
}
.block.first h3{
color:#fff;
padding-bottom:10px;
}
.block.first p{
color:#fff;
width:360px;
margin-bottom:18px;
}
.block.last{
margin-right:0;
}
.block{
width:237px;
float:left;
margin-right:26px;
padding:11px 20px 34px;
background:url(../images/white-bg.png) repeat 0 0;
text-align:left;
}
.block .image-sec{
float:right;
position:relative;
overflow:hidden;
width:237px;
margin:16px 0 12px;
}
.block .image-sec img{
float:right;
height:95px;
width:237px;
text-align:center;
}
.block_span{
height:33px;
position:absolute;
left:0;
bottom:0;
padding-left:11px;
font:18px/30px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
color:#fff;
background:url(../images/black-bg.png) repeat-x 0 0;
padding-right:10px;
}
.block h3{
font:26px/26px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
color:#000;
}
.block p{
font:14px/1.25em "HelveticaNeueW01-45Ligh", Arial;
color:#000;
width:182px;
float:left;
}
.block .block_plus{
width:26px;
height:26px;
background:url(../images/plus.png) no-repeat 0 0;
display:block;
float:left;
margin:7px 0 0 29px;
}
.block .hp_a_wrap{
width:237px;
height:95px;
display:block;
}
.block .shorttext{
font:12px/18px Arial;
color:#000;
width:182px;
float:left;
}
/*contact pages start here*/
.contact #container #contact_upper{
width:100%;
min-height:0;
float:right;
text-align:left;
padding-top:50px;
position:relative;
}
#contact_upper h1{
width:258px;
padding:6px 0 16px 16px;
text-align:left;
font:36px/38px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
color:#fff;
background:url(../images/black-bg.png) repeat-x 0 0;
float:left;
}
.contact_sec{
padding:17px 20px 27px;
width:965px;
float:right;
background:url(../images/white-bg.png) repeat;
display:inline;
}
.contact_sec ul{
float:right;
width:965px;
list-style:none;
padding:0;
margin:0;
}
.contact_sec ul li{
float:right;
display:inline;
border-right:1px solid;
}
.contact_sec ul li.li_first{
width:322px;
float:left;
}
.contact_sec ul li.li_first span{
float:left;
padding-top:5px;
}
.contact_sec ul li.li_first .txt{
width:273px;
float:right;
padding-right:13px;
}
.contact_sec ul li.li_first .txt p{
font:18px/24px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
}
.contact_sec ul li.li_scd{
float:left;
padding-left:16px;
padding-right:35px;
width:161px;
}
.contact_sec ul li.li_scd span{
float:left;
padding-top:7px;
}
.contact_sec ul li.li_scd .txt{
width:100px;
float:right;
padding-right:13px;
}
.contact_sec ul li.li_scd .txt p{
font:18px/24px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
}
.contact_sec ul li.li_scd .txt p a{
color:#000;
}
.last{
border:none!important;
}
/********news********/
.news #outer_wrapper{
min-height:1099px;
}
#slider-sec1{
width:100%;
min-height:0;
float:right;
text-align:left;
padding-top:49px;
position:relative;
}
#slider-sec1 h1{
min-width:258px;
padding:6px 16px 16px 16px;
font:36px/38px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
color:#fff;
background:url(../images/black-bg.png) repeat-x 0 0;
float:left;
}
.content_sec{
width:963px;
float:right;
background:url(../images/white-bg.png) repeat;
padding:21px 41px 21px 0;
margin:22px 0 39px;
display:inline;
position:relative;
}
.pdf_content{
padding:21px 20px 21px 21px;
}
#pdf{
clear:both;
margin-top:20px;
float:right;
width:963px;
}
#pdf object{
min-height:800px;
}
.pdf_list{
list-style:none;
margin:0;
padding:0;
}
.pdf_list li{
border-top:1px solid #DDD;
}
.pdf_list a{
display:block;
border-top:1px solid #969696;
padding:10px 0;
}
.pdf_list li:first-child,.pdf_list li:first-child a{
border-top:0;
}
.zoom{
cursor:pointer;
}
.side_sec{
width:223px;
float:left;
padding-top:11px;
}
.side_sec ul{
float:right;
width:100%;
list-style:none;
padding:0;
margin:0;
}
.side_sec ul a:focus~ul,
.side_sec ul ul{
display:none !important;
}
.side_sec ul li{
width:223px;
float:right;
margin-bottom:2px;
}
.side_sec ul li a:hover{
color:#3491BC;
}
.side_sec ul li a:hover{
color:#3491BC;
}
.side_sec ul li a{
font:22px/37px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
/*letter-spacing:-1px;*/
color:#000;
display:block;
/*text-indent:20px;*/
padding:8px 0 8px 20px;
margin:0 0 0 0;
line-height:normal;
font-size:18px;
width:176px;
float:left;
}
.side_sec ul li.active a{
/*background:url(../images/side_sec.jpg) no-repeat;*/
background:#3491BC;
color:#fff;
}
.main_sec{
width:699px;
padding:0 0 0 39px;
border-left:1px solid;
float:left;
margin:0;
}
.main_sec h2{
font:36px/38px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
float:right;
background:url(../images/black-bg.png) repeat-x 0 0;
}
.main_sec .main_sec_h2,.general_header{
width:100%;
float:right;
background:none;
font:30px/36px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
padding-bottom:4px;
border-bottom:1px solid #000;
}
.detail_sec{
width:702px;
float:right;
margin-top:2px;
display:inline;
}
.detail_sec ul{
float:right;
list-style:none;
padding:0;
margin:0;
}
.detail_sec ul li{
width:692px;
float:right;
padding:15px 0 18px;
border-top:1px solid #000;
}
.detail_sec ul li.last{
border-bottom:1px solid #000;
}
.detail_sec ul li .detail_sec_a{
width:26px;
height:29px;
float:right;
background:url(../images/plus.png);
height:27px;
margin-top:75px;
width:26px;
}
.detail_sec .img_sec{
width:154px;
float:left;
position:relative;
padding-top:2px;
}
.detail_sec .img_sec img{width:154px;}
.detail_sec .img_sec span{
background:url(../images/black-bg.png) repeat-x scroll 0 0 transparent;
color:#FFF;
float:right;
font:16px/18px Play,Arial;
height:22px;
padding:5px 13px 0 11px;
position:absolute;
right:0;
bottom:0;
width:130px;
}
.detail_sec .text_sec{
float:left;
padding-left:30px;
padding-right:22px;
width:421px;
margin-top:5px;
font:14px/18px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif
}
.newstext{float:left !important;font:14px/19px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif !important;padding-top:8px !important;}
.detail_sec .text_sec h3{
font:22px/1.25em "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
}
.detail_sec .detail_sec_apic{
color:#fff;
width:153px;
height:99px;
display:block;
}
.detail_sec .detail_sec_aname{
width:421px;
display:block;
color:#000;
}
.content_sec1{
direction:ltr;
float:left;
margin:10px 0 0 0;
max-height:336px;
overflow-y:auto;
padding:0 0 12px;
width:700px;
}
.content_sec1_image{
float:right;
position:relative;
width:300px;
margin:0 0 0 63px;
}
.content_sec1_image img{
float:right;
width:auto !important;
height:auto !important;
width:300px;
max-height:331px;
text-align:center;
}
.content_sec1_image span{
background:url(../images/black-bg.png) repeat-x scroll right bottom;
color:#FFF;
float:right;
font:17px/27px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
height:33px;
padding:5px 13px 0 11px;
position:absolute;
max-width:276px;
bottom:0;
left:0;
}
.main_bottom_sec{
width:702px;
float:right;
padding-top:20px;
border-top:1px solid #000;
}
.main_bottom_sec ul{
width:409px;
padding-left:140px;
margin-right:155px;
}
.main_bottom_sec ul li{
height:27px;
float:right;
margin-left:7px;
display:inline-block;
background:url(../images/black-bg.png) repeat-x scroll 0 0 transparent;
text-align:center;
}
.main_bottom_sec ul li.prev{
width:98px;
margin-right:0;
}
.main_bottom_sec ul li a{
font:16px/28px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
color:#fff;
padding:0 10px;
text-align:center;
display:inline-block;
}
/********contact inner********/
.news{
background:url(../images/body-img03.jpg) no-repeat top center;
}
.contact_content{
width:100%;
float:right;
margin-top:63px;
position:relative;
}
.news .main_sec h2{
background:none;
font:30px/36px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
padding-bottom:2px;
float:left;
}
.location{
margin-right:60px;
padding:21px 30px 42px;
width:399px;
float:right;
background:url(../images/black-bg.png) repeat scroll 0 0 transparent;
}
h2.white_heading{
color:#FFF;
float:left;
font:30px/30px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
margin:0;
padding:0 0 14px;
}
.contact_form{
width:420px;
float:right;
background:url(../images/black-bg.png) repeat scroll 0 0 transparent;
padding:21px 30px 43px;
}
.fill_form{
width:100%;
float:right;
list-style:none;
padding:0;
margin:0;
}
.fill_form li{
width:100%;
float:right;
margin-bottom:12px;
}
.input_right{
background-color:#fff;
border:none;
height:20px;
padding:5px 10px;
width:183px;
}
.input_left{
background-color:#fff;
border:none;
height:20px;
margin-left:9px;
padding:5px 10px;
width:183px;
}
.input_area{
background-color:#fff;
border:none;
height:82px;
padding:5px 10px;
width:399px;
font-family:arial;
font-size:13px;
}
.blue_button{
background:#3396c4;
color:#FFF;
font-size:22px;
width:80px;
padding:5px;
display:block;
cursor:pointer;
float:right;
border:0;
}
input.error{
/*border:1px solid red!important;*/
outline:2px solid red;
}
textarea.error{
/*border:1px solid red!important;*/
outline:2px solid red;
}
label.error{
position:fixed!important;
top:-999px;
}
.error{
background:#fff url(../images/icon_warning.png) no-repeat 97% 6px;
}
.ConfirmMessage{
color:#FFF;
float:right;
font:bold 16px/18px Arial;
margin:30px 30px 0 0;
position:absolute;
right:1px;
top:40px;
width:345px;
}
#scrollbar1{
width:700px;
clear:both;
margin:10px 0 0;
}
#scrollbar1 .viewport{
width:670px;
height:325px;
overflow:hidden;
position:relative;
}
.disable + .viewport{
width:700px!important;
}
#scrollbar1 .overview{
list-style:none;
position:absolute;
left:0;
top:0;
width:670px;
direction:ltr;
text-align:left;
font-size:16px;
line-height:1.55em;
}
#scrollbar1 .overview .text{
line-height:25px;
text-align:left;
direction:ltr;
}
#scrollbar1 .thumb .end,#scrollbar1 .thumb{
background-color:#353535;
}
#scrollbar1 .scrollbar{
position:relative;
float:right;
width:15px;
margin:0 0 0 15px;
}
#scrollbar1 .track{
background-color:none;
height:100%;
width:13px;
position:relative;
padding:0 1px;
}
#scrollbar1 .thumb{
height:20px;
width:13px;
cursor:pointer;
overflow:hidden;
position:absolute;
top:0;
}
#scrollbar1 .thumb .end{
overflow:hidden;
height:5px;
width:13px;
}
#scrollbar1 .disable{
display:none;
}
.wideContent{
    width:100%;
}
.wideContent #scrollbar1{
width:923px;
}
.wideContent #scrollbar1 .viewport{
width:893px;
}
.wideContent #scrollbar1 .overview{
width:100%;
}
/*************************************** sons numbers ************************************************/
#pager{
bottom:0;
float:left;
padding:20px 0;
position:absolute;
text-align:center;
width:702px;
}
#pager a{
	font-size: 15px;
padding:7px 10px;
background:#444;
color:#fff;
-moz-border-radius:5px;
border-radius:5px;
text-decoration:none;
}
#pager a:hover{
background:#605D5D;
}
#pager a.active{
background:#4ca6c8;
}
#pager a.n{
background:#444 url(/Master/Content/Images/n.gif) right center no-repeat;
padding:7px 22px 7px 10px;
}
#pager a.n:hover{
background:#605D5D url(/Master/Content/Images/n.gif) right center no-repeat;
}
#pager a.p{
background:#444 url(/Master/Content/Images/p.gif) left center no-repeat;
padding:7px 10px 7px 22px;
}
#pager a.p:hover{
background:#605D5D url(/Master/Content/Images/p.gif) left center no-repeat;
}
.projects_sons{
width:100%;
float:right;
list-style:none;
padding:0 0 21px;
margin:0;
border-top:1px solid;
letter-spacing:-4px;
}
.projects_sons li{
width:200px;
margin:26px 49px 0 0;
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
letter-spacing:normal;
}
.projects_sons li a{
color:#000;
font-size:14px;
}
.projects_sons li .text_son{
float:right;
color:#000;
width:200px;
/*height:128px;*/
font:17px/1.2em "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
overflow:hidden;
text-decoration:underline;
}
.projects_sons li img{
float:right;
width:200px;
height:118px;
margin:0 0 5px;
}
.last-item{
margin-right :0!important;
}
/************************** dooble ************************************/
.dooble{
float:right;
width:140px;
font-family:arial;
padding:5px 15px 0 0;
text-align:right;
font-weight:400;
color:#fff;
}
.dooble a{
text-decoration:none;
font-family:arial;
font-weight:400;
padding:0;
color:#FFF;
}
.dooble a:hover{
color:#3293C2;
text-decoration:none;
}
.dooble span{
font-family:Century Gothic;
color:#3293C2;
font-weight:400;
}
/**************************** dooble ************************************/
.copy{float:right;padding:8px 0 0 20px;direction:ltr;}
.p360{
float:right;
width:230px;
height:27px;
margin:-3px 0 0;
}
.p360 img{
width:230px;
height:27px;
margin-top:2px;
}
.footer{
float:left;
width:100%;
height:auto;
margin-top:-20px;
position:relative;
z-index:60;
}
.in_footer{
width:1004px;
height:31px;
margin:0 auto;
padding:25px 0 0;
color:#fff;
font-size: 15px;
}
.grid{
background:url(../images/grid.gif);
position:fixed;
right:0;
top:0;
left:0;
bottom:0;
z-index:-999998;
}
.search-sec{
float:left;
width:250px;
height:40px;
}
#block-sec{
float:right;
margin:0 0 20px;
}
.gallery_carousel{
background-color:#ccc;
margin:0 0 30px 60px;
width:360px;
}
.gallery_carousel ul{
margin:0;
padding:0;
list-style:none;
display:block;
}
.gallery_carousel li{
font-size:40px;
color:#999;
text-align:center;
background-color:#eee;
border:5px solid #999;
width:50px;
height:50px;
padding:0;
margin:6px;
display:block;
float:left;
}
.media-images{
list-style:none;
padding:0;
margin:0;
}
.media-image{
width:200px;
margin:10px 0 34px 20px;
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
}
.media-image-link{
display:block;
position:relative;
background:url(../images/white-bg.png) repeat;
}
.media-image-img{
width:auto;
max-height:230px;
display:block;
margin:0 auto;
}
.media-image-name{
background:url(../images/black-bg.png) repeat-x scroll 0 0 transparent;
color:#FFF;
float:left;
font-size:13px;
padding:5px 13px 5px 11px;
position:absolute;
left:0;
bottom:0;
width:160px;
}
.media-image-text{
/*height:100px;*/
}
.media-videos{
list-style:none;
padding:0;
margin:0;
}
.media-video{
width:200px;
margin:10px 0 34px 17px;
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
}
.media-video-link{
display:block;
position:relative;
}
.media-video-img{
width:100%;
max-height:230px;
}
.media-video-name{
background:url(../images/black-bg.png) repeat-x scroll 0 0 transparent;
color:#FFF;
float:right;
font-size:13px;
padding:5px 13px 5px 11px;
position:absolute;
left:0;
bottom:0;
width:160px;
}
.media-video-icon-play{
position:absolute;
top:0;
right:0;
bottom:0;
left:0;
background:url(../images/youtube_play_button.png) no-repeat center center;
}
.media-image-shorttext{
}
#fancybox-wrap{
direction:ltr;
}
.line{
margin:20px 37px 20px 0;
padding:0;
border:0;
border-top:1px solid #000;
}
.scrollbar-section{
width:972px;
clear:both;
margin:10px 0 0;
}
.scrollbar-section .viewport{
width:940px;
height:325px;
overflow:hidden;
position:relative;
}
.scrollbar-section .overview{
list-style:none;
position:absolute;
left:0;
top:0;
width:972px;
}
.scrollbar-section .overview .text{
line-height:25px;
}
.scrollbar-section .thumb .end,.scrollbar-section .thumb{
background-color:#353535;
}
.scrollbar-section .scrollbar{
position:relative;
float:left;
width:15px;
margin:0 15px 0 0;
}
.scrollbar-section .track{
background-color:none;
height:100%;
width:13px;
position:relative;
padding:0 1px;
}
.scrollbar-section .thumb{
height:20px;
width:13px;
cursor:pointer;
overflow:hidden;
position:absolute;
top:0;
}
.scrollbar-section .thumb .end{
overflow:hidden;
height:5px;
width:13px;
}
.scrollbar-section .disable{
visibility:hidden;
}
.hidden{
display:none;
}
.footer_terms,
.footer_map{
float:left;
color:#FFF;
margin:8px 10px 0 0;
}
.printBtn{
position:absolute;
right:11px;
top:10px;
background:black;
color:white;
padding:4px 7px;
font-size: 15px;
}
/* @font-face{
font-family:"HelveticaNeueW01-45Ligh";
src:url("/content/styles/Fonts/a87068c2-a4c6-4bd5-954f-47bdceee0570.eot?#iefix");
src:url("/content/styles/Fonts/a87068c2-a4c6-4bd5-954f-47bdceee0570.eot?#iefix") format("eot"),
    url("/content/styles/Fonts/97bed7d7-3293-44fe-900d-32703fd2a862.woff") format("woff"),
    url("/content/styles/Fonts/cad5fcc7-c8d0-46c1-9971-9cf1bc4b13a5.ttf") format("truetype"),
    url("/content/styles/Fonts/b35b0d35-eafa-45b8-819d-583c554d7047.svg#b35b0d35-eafa-45b8-819d-583c554d7047") format("svg");
} */
@font-face{
font-family:"HelveticaNeueW01-45Ligh";
src:url("/content/styles/Fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
src:url("/content/styles/Fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"),
    url("/content/styles/Fonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),
    url("/content/styles/Fonts/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"),
    url("/content/styles/Fonts/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
unicode-range:U+41-5A, U+61-7A, U+C0-FF;
}
.stock_details_table{
width:100%;
direction:ltr;
border:1px solid black;
margin:10px 0 0 0;
float:left;
}
.stock_details_table.small{
float:left;
width:340px;
}
.stock_details_table.small.right{
float:right !important;
}
.stock_details_table tr:first-child th,  
.stock_details_table tr:first-child td{
border-top:none;
}
.stock_details_table th{
background:url(../images/nav-bg.png) repeat-x 0 0;
border-top:1px solid black;
font:16px/32px 'Avooka W26 Light',Arial;
color:#fff;
}
.stock_details_table td{
border-top:1px solid black;
border-left:1px solid black;
padding:0 5px;
font:14px arial;
}
.stock_graph_tabs table{
border-left:1px solid black;
width:100%;
}
.stock_graph_tabs table th{
border:1px solid black;
border-left:none;
}
.stock_graph_section{
padding-top:15px;
float:left;
direction:ltr;
}
.stock_graph_section .active{
background-color:rgb(61, 152, 196);
}
.stock_graph_section .active a{
color:#fff;
}
.stock_graph_tabs th a{
display:block;
text-decoration:none;
color:#000;
font:16px/32px 'Avooka W26 Light',Arial;
}
.stock_info h3{
border-bottom:1px solid #000;
padding:10px;
margin:10px 0;
background:url(../images/black-bg.png) repeat-x 0 0;
color:#fff;
font:18px "HelveticaNeueW01-45Ligh", Helvetica, sans-serif;
}
.stock_info{
direction:ltr;
float:left;
width:690px;
}
.scrollbar-section.stocks .viewport{
height:551px !important;
width:690px;
}
.scrollbar-section.stocks .overview{width:690px;}
#loader{
margin:0 auto;
width:32px;
}
.buttons{width:100% !important;}
.buttons th{width:100px;}
.unready-inMedia-scroller .scrollbar{
    display:none;
}
.breadCrumbsW{padding:15px 0 0 0;color:#fff;}
.breadCrumbsW a{color:#fff;font-size: 15px;}
.breadCrumbsW a:hover{text-decoration:underline;}
.other13class{width:100%;}
.sadcas{color:#fff;}